package com.example.jmastermind.Events;

import android.content.Intent;
import android.view.View;

import androidx.appcompat.app.AppCompatActivity;

import com.example.jmastermind.Menu.Menu;

public class RulesEvent implements View.OnClickListener {
    private AppCompatActivity context;

    /**
     * L'evenement pour cliquer sur les regles et retourner directement au menu
     * @param context Le contexte.
     * */
    public RulesEvent(AppCompatActivity context) {
        this.context = context;
    }

    @Override
    public void onClick(View view) {
        Intent i = new Intent(this.context, Menu.class);
        this.context.startActivity(i);
    }
}
